.version.collection /* version checker */
{
	color: #000014;
	background-color: #5BBEF8;
}

.html
{
	background: #350010 url("../images/backgroundtexture_burst.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500.69492187500055px;
	-pie-box-shadow: 0px 0px 21px 5px #A0A0A0;
	box-shadow: 0px 0px 21px rgba(0,0,0,0.37),0px 0px 21px rgba(0,0,0,0.37);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 21px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -282px;
	margin-bottom: -77px;
	width: 0.01px;
}

#pu140
{
	width: 0.01px;
	margin-left: -100px;
}

#u140
{
	z-index: 2;
	height: 161px;
}

#u140-bw
{
	z-index: 2;
	margin-top: 51px;
	height: 161px;
}

#u147
{
	z-index: 3;
	height: 1px;
}

#u147-bw
{
	z-index: 3;
	margin-top: 211px;
	height: 1px;
}

#u760
{
	z-index: 4;
	margin-right: -10000px;
	left: 77px;
}

#u7174
{
	z-index: 19;
	width: 420px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 658px;
}

#menuu7131
{
	z-index: 21;
	width: 379px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 427px;
}

#u7139
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
}

#u7140
{
	width: 93px;
	padding-bottom: 16px;
}

#u7141-4
{
	width: 93px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u7140:hover #u7141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u7132
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 95px;
}

#u7133
{
	width: 93px;
	padding-bottom: 16px;
}

#u7136-4
{
	width: 93px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u7140.MuseMenuActive #u7141-4,#u7133:hover #u7136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u7153
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 190px;
}

#u7154
{
	width: 93px;
	padding-bottom: 16px;
}

#u7140.MuseMenuActive,#u7133.MuseMenuActive,#u7154:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u7154.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u7156-4
{
	width: 93px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u7133.MuseMenuActive #u7136-4,#u7154:hover #u7156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u7154:active #u7156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u7154.MuseMenuActive #u7156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u7146
{
	width: 94px;
	min-height: 34px;
	margin-right: -10000px;
	left: 285px;
}

#u7149
{
	width: 94px;
	padding-bottom: 16px;
}

#u7149:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u7149.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u7151-4
{
	width: 94px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u7149:hover #u7151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7149:active #u7151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7149.MuseMenuActive #u7151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7167
{
	z-index: 47;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 1005px;
}

#u7170
{
	z-index: 50;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 961px;
}

#u7129
{
	z-index: 53;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 917px;
}

#u7169
{
	z-index: 56;
	width: 207px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 443px;
}

#u7172-4
{
	z-index: 57;
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u7172-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 8px -10000px 0px 0px;
}

#u7172-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 8px -10000px 0px 0px;
}

#u7128
{
	z-index: 65;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 69px;
}

#u7173-4
{
	z-index: 61;
	width: 118px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 79px;
}

#u7173-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 8px -10000px 0px 0px;
}

#u7173-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 8px -10000px 0px 0px;
}

#u54152-4
{
	z-index: 66;
	width: 475px;
	min-height: 33px;
	background-color: transparent;
	line-height: 23px;
	color: #5B0000;
	text-align: center;
	font-size: 19px;
	margin-left: 243px;
	margin-top: 11px;
	position: relative;
}

#u54154
{
	z-index: 74;
	width: 814px;
	background-color: transparent;
	border-radius: 18px;
	margin-left: 73px;
	margin-top: 6px;
	position: relative;
}

#u54153-4
{
	z-index: 70;
	width: 354px;
	min-height: 25px;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 93px;
	margin-top: 10px;
	position: relative;
}

#u54156
{
	z-index: 76;
	width: 814px;
	background-color: transparent;
	border-radius: 18px;
	margin-left: 73px;
	margin-top: 8px;
	position: relative;
}

#u54154 .clip_frame,#u54156 .clip_frame
{
	-webkit-border-radius: 18px 18px 18px 18px;
}

#u54158-4
{
	z-index: 78;
	width: 273px;
	min-height: 25px;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 93px;
	margin-top: 11px;
	position: relative;
}

#pu54953
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 73px;
}

#u54953
{
	z-index: 6;
	width: 230px;
	margin-right: -10000px;
	left: 559px;
}

#u54953 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u54962-6
{
	z-index: 8;
	width: 597px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u54963-4
{
	z-index: 14;
	width: 596px;
	min-height: 30px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 231px;
	padding-bottom: 89px;
}

#page .verticalspacer
{
	clear: both;
}

